@charset "UTF-8";

/* Grundlegende CSS-Regeln */

	/*Globaler Reset*/
	* { margin: 0;outline: 0; }
	article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
	
	#kontakt .kontaktdaten ul, #slider ul, #FormUpgrade ul {padding: 0; margin: 0;}

	/* Schriftart-, Größe- und Farbe der Seite global einstellen und Scrollbalken erzwingen, um "Springen" der Seite zu verhindern */ 

		@font-face {
			font-family: 'MyriadPro-Regular';
			src: url('../fonts/myriadproregular.eot');
			src: url('../fonts/myriadproregular.eot?#iefix') format('embedded-opentype'),
					 url('../fonts/myriadproregular.woff') format('woff'),
					 url('../fonts/myriadproregular.ttf') format('truetype'),
					 url('../fonts/myriadproregular.svg#myriadproregular') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		
		@font-face {
			font-family: 'AvantGardeLT-ExtraLight';
			src: url('../fonts/ufontscomitcavantgardegothicltextralight.eot');
			src: url('../fonts/ufontscomitcavantgardegothicltextralight.eot?#iefix') format('embedded-opentype'),
					 url('../fonts/ufontscomitcavantgardegothicltextralight.woff') format('woff'),
					 url('../fonts/ufontscomitcavantgardegothicltextralight.ttf') format('truetype'),
					 url('../fonts/ufontscomitcavantgardegothicltextralight.svg#ufontscomitcavantgardegothicltextralight') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		
		@font-face {
			font-family: 'JandaQuickNote';
			src: url('../fonts/jandaquicknote.eot');
			src: url('../fonts/jandaquicknote.eot?#iefix') format('embedded-opentype'),
					 url('../fonts/jandaquicknote.woff') format('woff'),
					 url('../fonts/jandaquicknote.ttf') format('truetype'),
					 url('../fonts/jandaquicknote.svg#jandaquicknote') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		
		@font-face {
			font-family: "HoboStd";
			font-style: normal;
			font-weight: normal;
			src: url("../fonts/hobostd.eot?#iefix") format("embedded-opentype"), 
			url("../fonts/hobostd.woff") format("woff"), url("../fonts/hobostd.ttf") 
			format("truetype"), url("../fonts/hobostd.svg#hobostd") format("svg");
		}
		
	html, body { min-height: 100%; height: auto !important; height: 100%; }

		html { overflow-y: scroll; }

		body {
			font-family: Arial;
			font-size: 14px;
			line-height: 24px;
			color: #5a1e1a;
		}

	/* Headlines (Überschriften) */
	h1, h2, h3, h4, h5, h6 { margin: 0; font-family: "HoboStd"; font-weight: 0;}

		h1{
			font-size: 36px;
			line-height: 60px;
			margin: 0 0 25px 0;
		}
                
		#main_2_col_right .page-title, 
		#main_2_col_right .page-title, #main_2_col_left .page-title, #main_1_col .page-title{
			background: url("../images/content/centert_col_h1.png") no-repeat scroll left top transparent;
			padding: 12px 0 18px 25px;
			margin: 0 0 0 -25px;
		}
		
			#main_2_col_right .page-title .styleFirstWord,
			#main_2_col_right .page-title .styleFirstWord, #main_2_col_left .page-title .styleFirstWord, #main_1_col .page-title .styleFirstWord 			{
				font-size: 46px;
				color: #ffe036;
			}
			
				#main_2_col_right .line,
				#main_2_col_right .line, #main_2_col_left .line, #main_1_col .line {
					border-bottom: 2px solid #f98e14;
					margin: 0 0 20px;
				}
		
		h2 { 
			font-size: 24px;
			line-height: 30px;
			margin: 0 0 15px 0;
		}

		h3 {
			font-size: 18px;
			line-height: 25px;
			margin: 0 0 10px;
			color: #501b16;
			text-transform: uppercase;
			z-index: 0;
		}
		
		.upgrade h4, .preise h4 {
			font-size: 16px;
			line-height: 20px;
			margin: 0 0 0 -15px;
			color: #FFE036;
			background: url("../images/content/upgrade_h2.png") no-repeat scroll left top transparent;
			padding: 10px 0 18px 14px;
		}

		h4, h5, h6 {}

	/* Zusätzliche HTML5-Tags */
	abbr {  }
	
	address {  }

	article {  }
	
	aside {  }
	
	canvas {  }
	
	progress {  }
	
	section {  }

	/* Paragraphs (Absätze) */
	p { 
		margin: 0 0 20px; 
	}

	/* Anchors (Links) */
	a {
		color: #e86c00;
		outline: 0;
		text-decoration:none;
	}

		a:hover { 
			color: #ffdc1c;
			-webkit-transition: color 0.2s linear;
			-moz-transition: color 0.2s linear;
			-o-transition: color 0.2s linear;
			transition: color 0.2s linear;
			cursor: pointer;
		}
		
		::selection { background-color: #5a1e1a; color:#ffe036; }
		::-o-selection { background-color: #5a1e1a; color:#ffe036; }
		::-moz-selection { background-color: #5a1e1a; color:#ffe036; }
		::-webkit-selection { background-color: #5a1e1a; color:#ffe036; }

	/* Tables (Tabellen) */
	/* table { 
	}

		tbody {}

			tr,td, th { vertical-align: top; }

				td, th { text-align: left;}

				th { font-weight: bold;}
	*/

	/* Definitionsliste */
	dl { }
	
		dt { }
		
		dd { }
				
	/* Images (Bilder) */
	img { border: 0;}

	/* Unordered Lists (ungeordnete Listen) */
	ul { list-style-type: none; }

		ul li { list-style-image:none; }
		
	/* Zusätzliches */
	pre {  }
	
	cite {  }
	
	blockquote {  }
		
	/*Clearing Container zum auflösen von floatenden Bereichen*/
	.clearing {clear: both;overflow: hidden; height: 0px;}/* IE HACK */
	* html .clearing {height: 1%;} /* E-Mail-Adressen vor Crawlern schützen */
	.antiSpam  {direction: rtl;unicode-bidi: bidi-override;}